Bug 194414 - fully qualified OID lookups fail.
fully qualified OID lookups fail.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 17:25 EDT by Robert Story
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 5.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 03:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2006-06-07 17:25:10 EDT
Description of problem:
fully qualified OID lookups fail. This is an upstream bug, with an available fix.

Version-Release number of selected component (if applicable):
net-snmp-utils-5.3-4.2

How reproducible:
always

Steps to Reproduce:
1. snmptranslate .iso.org.dod.internet
2.
3.
  
Actual results:
snmptranslate .iso.org.dod.internet
.iso.org.dod.internet: Unknown Object Identifier (Sub-id not found: iso -> iso)

Expected results:
apps/snmptranslate .iso.org.dod.internet
SNMPv2-SMI::internet

Additional info:
Upstream patch:
http://sourceforge.net/tracker/index.php?func=detail&aid=1421725&group_id=12694&atid=456380
Comment 1 Radek Vokal 2006-06-14 03:09:45 EDT
Patch has been applied upstream so this will appear in next rawhide build.

Note You need to log in before you can comment on or make changes to this bug.